Inhalt {

	text-align: left;
	
	width:850px;
	height:470px;
font: normal 11px/normal Verdana, Geneva, sans-serif;

}
body {
	margin-left: 80px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font: bold normal 14px Verdana, Geneva, sans-serif;
	text-align: left;
	color: #D2932A;
	font-weight: bold;
}
b1 {
	font: bold normal 11px Verdana, Geneva, sans-serif;
	text-align: left;
	color: #D2932A;
	font-weight: bold;
	}
	
h1 {
	font: bold 14px Verdana, Geneva, sans-serif;
	text-align: left;
	color: #000;
	font-weight: bold;
	}

	h2 {
	font: normal 12px Verdana, Geneva, sans-serif;
	text-align: left;
	color: #000;

	}
	
loesung2 {
	font: bold 10px Verdana, Geneva, sans-serif;
	color: #002E69;
	
}
A.weis:link {  COLOR: #FFF; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}
A.weis:visited {  COLOR: #FFF; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}
A.weis:hover {  COLOR: #FFF; TEXT-DECORATION: none; ffont: bold 12px Verdana, Geneva, sans-serif;}
A.weis::active {  COLOR: #FFF; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}


A.weis2:link {  COLOR: #000; TEXT-DECORATION: none; font: normal 10px Verdana, Geneva, sans-serif;}
A.weis2:visited {  COLOR: #000; TEXT-DECORATION: none; font: normal 10px Verdana, Geneva, sans-serif;}
A.weis2:hover {  COLOR: #000; TEXT-DECORATION: none; font: normal 10px Verdana, Geneva, sans-serif;}
A.weis2::active {  COLOR: #000; TEXT-DECORATION: none; font: normal 10px Verdana, Geneva, sans-serif;}

A.weis3:link {  COLOR: #000; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}
A.weis3:visited {  COLOR: #000; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}
A.weis3:hover {  COLOR: #000; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}
A.weis3::active {  COLOR: #000; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}



A.weis4:link {  COLOR: #ab2406; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}
A.weis4:visited {  COLOR: #ab2406; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}
A.weis4:hover {  COLOR: #ab2406; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}
A.weis4::active {  COLOR: #ab2406; TEXT-DECORATION: none; font: bold 12px Verdana, Geneva, sans-serif;}


A.blau::active {  COLOR: #002E69; TEXT-DECORATION: none; font: bold 14px Verdana, Geneva, sans-serif;}

A.blau2:link {  COLOR: #002E69; TEXT-DECORATION: none; font: bold 14px Verdana, Geneva, sans-serif;}
A.blau2:visited {  COLOR: #002E69; TEXT-DECORATION: none; font: bold 14px Verdana, Geneva, sans-serif;}
A.blau2:hover { COLOR: #002E69; TEXT-DECORATION: none; font: bold 14px Verdana, Geneva, sans-serif;}
A.blau2::active {  COLOR: #002E69; TEXT-DECORATION: none; font: bold 14px Verdana, Geneva, sans-serif;}


A.blau3:link {  COLOR: #002E69; TEXT-DECORATION: none; font: bold 10px Verdana, Geneva, sans-serif;}
A.blau3:visited {  COLOR: #002E69; TEXT-DECORATION: none; font: bold 10px Verdana, Geneva, sans-serif;}
A.blau3:hover { COLOR: #002E69; TEXT-DECORATION: none; font: bold 10px Verdana, Geneva, sans-serif;}
A.blau3::active {  COLOR: #002E69; TEXT-DECORATION: none; font: bold 10px Verdana, Geneva, sans-serif;}


A.blau4:link {  COLOR: #002E69; TEXT-DECORATION: none; font: normal 9px Verdana, Geneva, sans-serif;}
A.blau4:visited {  COLOR: #002E69; TEXT-DECORATION: none; font: normal 9px Verdana, Geneva, sans-serif;}
A.blau4:hover { COLOR: #002E69; TEXT-DECORATION: none; font: normal 9px Verdana, Geneva, sans-serif;}
A.blau4::active {  COLOR: #002E69; TEXT-DECORATION: none; font: normal 9px Verdana, Geneva, sans-serif;}


#apDiv1 {
	position:absolute;
	left:116px;
	top:230px;
	width:112px;
	height:149px;
	z-index:2;
}

#apDiv1 {
	position:absolute;
	left:54px;
	top:93px;
	width:1061px;
	height:408px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:207px;
	top:221px;
	width:623px;
	height:50px;
	z-index:2;
	color: #963;
}
#apDiv3 {
	position:absolute;
	left:757px;
	top:715px;
	width:232px;
	height:14px;
	z-index:3;
}
#apDiv4 {
	position:absolute;
	left:568px;
	top:204px;
	width:465px;
	height:179px;
	z-index:4;
}
#apDiv5 {
	position:absolute;
	left:229px;
	top:293px;
	width:268px;
	height:142px;
	z-index:5;
}
#apDiv6 {	position:absolute;
	left:60px;
	top:50px;
	width:268px;
	height:142px;
	z-index:5;
}
#apDiv7 {	position:absolute;
	left:47px;
	top:13px;
	width:268px;
	height:142px;
	z-index:5;
}
#apDiv8 {
	position:absolute;
	left:371px;
	top:302px;
	width:409px;
	height:316px;
	z-index:6;
	font: normal 12px Verdana, Geneva, sans-serif;
	color:#000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#apDiv9 {
	position:absolute;
	left:472px;
	top:231px;
	width:268px;
	height:243px;
	z-index:7;
	color: #605E9A;
	background-color: #605E9A;
}
#apDiv10 {
	left:767px;
	top:181px;
	width:246px;
	height:226px;
	z-index:6;
	font: normal 12px Verdana, Geneva, sans-serif;
	color:#FFF;
}
#apDiv11 {	position:absolute;
	left:846px;
	top:717px;
	width:23px;
	height:24px;
	z-index:7;
}
#apDiv12 {
	position:absolute;
	left:627px;
	top:342px;
	width:226px;
	height:210px;
	z-index:8;
}
body {
	background-color: #000;
}
#apDiv13 {
	position:absolute;
	left:342px;
	top:707px;
	width:48px;
	height:29px;
	z-index:7;
}
#apDiv14 {
	position:absolute;
	left:342px;
	top:666px;
	width:67px;
	height:35px;
	z-index:7;
}
#apDiv15 {
	position:absolute;
	left:396px;
	top:671px;
	width:66px;
	height:29px;
	z-index:8;
}
#apDiv16 {
	position:absolute;
	left:468px;
	top:673px;
	width:52px;
	height:29px;
	z-index:9;
}
#apDiv17 {
	position:absolute;
	left:525px;
	top:673px;
	width:53px;
	height:27px;
	z-index:10;
}
#apDiv18 {
	position:absolute;
	left:695px;
	top:668px;
	width:86px;
	height:32px;
	z-index:11;
}
#apDiv19 {
	position:absolute;
	left:577px;
	top:652px;
	width:65px;
	height:50px;
	z-index:12;
}

#apDiv20 {
	position:absolute;
	left:784px;
	top:646px;
	width:41px;
	height:60px;
	z-index:11;
}
#apDiv21 {
	position:absolute;
	left:307px;
	top:313px;
	width:62px;
	height:70px;
	z-index:13;
}
#apDiv22 {
	position:absolute;
	left:652px;
	top:660px;
	width:42px;
	height:42px;
	z-index:13;
}

/* CSS Document */
